Skip to main content

uploadPciEvidence

Attach an evidence file to a control answer

uploadPciEvidence(
input: UploadPCIEvidenceInput!
): UploadPCIEvidencePayload

Arguments​

uploadPciEvidence.input ● UploadPCIEvidenceInput! non-null input​

Parameters for UploadPCIEvidence

Type​

UploadPCIEvidencePayload object​

Autogenerated return type of UploadPCIEvidence.

Example request

This generated mutation uses placeholders for required values. Replace them with values available to your API key before running it.

curl --request POST https://api.convisoappsec.com/graphql \
--header "x-api-key: $CONVISO_API_KEY" \
--header "content-type: application/json" \
--data '{"query":"mutation MutateUploadPciEvidence($input: UploadPCIEvidenceInput!) {\n uploadPciEvidence(input: $input) { clientMutationId errors evidence { id byteSize contentType } }\n}","variables":{"input":{"controlAnswerId":"<control_answer_id>","blobSignedId":"example"}}}'

Contribute to the Docs

Found something outdated or missing? Help us improve the documentation with a quick suggestion or edit.

How to contribute

Resources

By exploring our content, you'll find resources that will enhance your understanding of the importance of a Security Application Program.

Conviso Blog: Explore our blog, which offers a collection of articles and posts covering a wide range of AppSec topics. The content on the blog is primarily in English.

Conviso's YouTube Channel: Access a wealth of informative videos covering various topics related to AppSec. Please note that the content is primarily in Portuguese.